.ms-bg-right,
.ms-bg-left {
    position: absolute;
    display: none;

    @media(min-width: $lg) {
        display: block;
    }
}

.ms-bg-right {
    right: 0;
    top: 140px;
}

.ms-bg-left {
    left: 0;
    bottom: 80px;
}



.ms-nav {
    background: $gray;
    border-radius: 20px;
    padding: 1em;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    .h4,
    .h5 {
        margin-right: 24px;
        margin-bottom: 0;
        color: $green2;
        width: 100%;
        margin-bottom: 16px;
        font-weight: bold;
    }

    ul {
        list-style-type: none;
        display: flex;
        margin: 0;
        padding: 0;

        li {
            margin: 8px 16px 8px 0;
        }

        span.btn {
            border: 1px solid $green2;
            background-color: transparent;
            color: $green2;

            &:hover {
                background-color: transparent;
            }
        }
    }

    @media(min-width: $md) {
        padding: 16px 24px;

        .h4,
        .h5 {
            width: auto;
            margin-bottom: 0;
        }
    }

    @media(min-width: $lg) {
        margin-bottom: 64px;
    }
}



// services cards

.lp-cards>.col-12 {
    margin-bottom: 30px;
}

.lp-card {
    display: block;
    background: $gray;
    border-radius: 20px;
    padding: 1em;
    text-decoration: none;
    border: 1px solid $gray;
    transition: border-color 0.2s ease;
    height: 100%;
    @include text-14-16();

    .h4 {
        transition: color 0.2s ease;
    }

    p {
        color: rgba(#fff, 0.6);
        word-wrap: break-word;
    }

    &:hover {
        border-color: $green1;

        .h4 {
            color: $green1;
        }
    }

    .stat {
        border-top: 1px dashed rgba(#fff, 0.6);
        padding-top: 24px;

        .t-tag {
            font-size: 12px;
            text-transform: uppercase;
            color: rgba(#fff, 0.6);
        }

        .value {
            font-weight: bold;
        }
    }

    @media(min-width: $md) {
        padding: 24px;
    }
}